# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
################################################################
## Comments to the Localization team (Engineers/QA)
##
## Please do not localize usage.
## Please do not localize the following:
## --verbose or -v, --debug or -d, --data or -t, --schema or -s,--addAttributes
## or -a 
## --password or -w,--passwordfile or -f, --runasdn or -u, --deleteservice or -r
## --version or -n, --help or -h, --session or -m
##
################################################################

#EN: \nUsage: amadmin ARGUMENTS COMMANDS OPTIONS\n\nARGUMENTS:\nMust specify either a user ID and password, or the version argument.\n    -u <userdn>, --runasdn <userdn>\n        Full DN of the user running the command\n\n    -w <password>, --password <password>\n    -f <filename>, --passwordfile <filename>\n        Full DN of the user used to run the command\n\nCOMMANDS:\nOne of the following commands must be specified in each amadmin command issued.\n    -t <filename>, --data <filename>\n        Load the data from the specified filename.\n\n    -s <filename>, --schema <filename>\n        Load the schema from the specified filename.\n\n    -r <servicename>, --deleteservice <servicename>\n        Deletes the service name from the system.\n\n    -m <servername>, --session <servername>\n        Manage the active sessions on the specified server.\n        Example: -m http://server.east.company.com:8080\n\n    -a <serviceName> <schemaType> <xmlfile>\n    --addattributes <serviceName> <schemaType> <xmlfile>\n        Adds a new attribute to the specified serviceName and\n        schemaType(global, dynamic, organization, or user).\n        The attribute schema being added is defined in the xmlfile.\n\n    -g <filename>, --import <filename>\n        Load the Liberty meta compliance XML into Directory Server.\n        filename contains the meta information and should adhere to\n        the Liberty meta specification and XSD.\n\n    -e, --entityname <entity name>\n\n    -o <filename>, --export <filename>\n        Export an entity to the specified filename. The --entityname\n        parameter must be used to specify the entity name. May also\n        specify --verifysig, --defaulturlprefix, or --metaalias.\n\n    -n, --version\n        Output the version of Access Manager currently installed.\n\nOPTIONS:\n    -l <localename>, --locale <localename>\n        Name of the locale to display the results.\n\n    -v, --verbose\n        Run in verbose mode. Results sent to standard output\n\n    -d, --debug\n        Run in debug mode. Results sent to the debug file.\n\n    -c, --continue\n        Continue processing the input if errors are encountered.\n\n    -y, --verifysig\n        Used in conjunction with the --import command.\n        The imported xml file will run through an xml signature validator.\n\n    -k <url>, --defaulturlprefix <url>\n        Used in conjuction with  --import .\n        Implies the imported EntityDescriptor is a local entity. A\n        series of Access Manager specific attributes will automatically\n        loaded in the directory server. defaulturlprefix is used to build\n        one of the attribute.\n\n    -q <meta alias name>, --metaalias <meta alias name>\n        Used in conjunction with --import.\n        Implies the imported EntityDescriptor is a local entity. A series\n        of Access Manager specific attributes will be automatically loaded\n        to directory server. metaAlias is one of the customizable\n        attribute.\n\n    -x, --xmlsig\n        Used in conjunction with --export.\n        If specifed, the exported doc will be signed.\n\n    -h, --help\n        print Help (this message) and exit.\n\n
usage=\n\u7528\u6cd5\uff1aamadmin ARGUMENTS COMMANDS OPTIONS\n\nARGUMENTS:\n\u5fc5\u9808\u6307\u5b9a\u4f7f\u7528\u8005 ID \u8207\u5bc6\u78bc\uff0c\u6216\u7248\u672c\u5f15\u6578\u3002\n    -u <\u4f7f\u7528\u8005 DN>, --runasdn <\u4f7f\u7528\u8005 DN>\n        \u57f7\u884c\u6307\u4ee4\u7684\u5b8c\u6574\u4f7f\u7528\u8005 DN\n\n    -w <\u5bc6\u78bc>, --password <\u5bc6\u78bc>\n    -f <\u6a94\u6848\u540d\u7a31>, --passwordfile <\u6a94\u6848\u540d\u7a31>\n        \u57f7\u884c\u6307\u4ee4\u7684\u5b8c\u6574\u4f7f\u7528\u8005 DN\n\nCOMMANDS:\n\u5728\u6bcf\u500b\u767c\u51fa\u7684\u7ba1\u7406\u54e1\u6307\u4ee4\u4e2d\u5fc5\u9808\u6307\u5b9a\u4ee5\u4e0b\u5176\u4e2d\u4e00\u500b\u6307\u4ee4\u3002\n    -t <\u6a94\u6848\u540d\u7a31>\uff0c--data <\u6a94\u6848\u540d\u7a31>\n        \u5f9e\u6307\u5b9a\u7684\u6a94\u6848\u540d\u7a31\u4e2d\u8f09\u5165\u8cc7\u6599\u3002\n\n    -s <\u6a94\u6848\u540d\u7a31>, --schema <\u6a94\u6848\u540d\u7a31>\n        \u5f9e\u6307\u5b9a\u7684\u6a94\u6848\u540d\u7a31\u4e2d\u8f09\u5165\u65b9\u6848\u3002\n\n    -r <\u670d\u52d9\u540d\u7a31>\uff0c--deleteservice <\u670d\u52d9\u540d\u7a31>\n        \u5f9e\u7cfb\u7d71\u4e2d\u522a\u9664\u670d\u52d9\u540d\u7a31\u3002\n\n    -m <\u4f3a\u670d\u5668\u540d\u7a31>\uff0c--session <\u4f3a\u670d\u5668\u540d\u7a31>\n        \u5728\u6307\u5b9a\u4f3a\u670d\u5668\u4e0a\u7ba1\u7406\u4f5c\u7528\u4e2d\u7684\u968e\u6bb5\u4f5c\u696d\u3002\n        \u7bc4\u4f8b\uff1a-m http://server.east.company.com:8080\n\n    -a <\u670d\u52d9\u540d\u7a31> <\u7db1\u76ee\u985e\u578b> <xml \u6a94\u6848>\n    --addattributes <\u670d\u52d9\u540d\u7a31> <\u7db1\u76ee\u985e\u578b> <xml \u6a94\u6848>\n        \u5c07\u65b0\u5c6c\u6027\u65b0\u589e\u81f3\u6307\u5b9a\u7684\u670d\u52d9\u540d\u7a31\u8207\n        \u7db1\u76ee\u985e\u578b(\u5168\u57df\u3001\u52d5\u614b\u3001\u6a5f\u69cb\u6216\u4f7f\u7528\u8005)\u3002\n        \u65bc xml \u6a94\u6848\u4e2d\u5b9a\u7fa9\u65b0\u589e\u7684\u5c6c\u6027\u7db1\u76ee\u3002\n\n    -g <\u6a94\u6848\u540d\u7a31>\uff0c--import <\u6a94\u6848\u540d\u7a31>\n        \u8f09\u5165\u8207 Liberty \u5143\u76f8\u5bb9\u7684 XML \u5230 Directory Server\u3002\n        \u6a94\u6848\u540d\u7a31\u5305\u542b\u5143\u8cc7\u8a0a\u4e14\u5fc5\u9808\u9075\u5b88\n        Liberty \u5143\u898f\u683c\u4ee5\u53ca XSD\u3002\n\n    -e, --entityname <\u5be6\u9ad4\u540d\u7a31>\n\n    -o <\u6a94\u6848\u540d\u7a31>\uff0c--export <\u6a94\u6848\u540d\u7a31>\n        \u5c07\u5be6\u9ad4\u532f\u51fa\u5230\u6307\u5b9a\u7684\u6a94\u6848\u540d\u7a31\u3002\u5fc5\u9808\u4f7f\u7528 --entityname\n        \u53c3\u6578\u6307\u5b9a\u5be6\u9ad4\u540d\u7a31\u3002\u4e5f\u53ef\u4ee5\n        \u6307\u5b9a -verifysig\u3001--defaulturlprefix \u6216 -metaalias\u3002\n\n    -n, --version\n        \u8f38\u51fa\u76ee\u524d\u5b89\u88dd\u7684 Access Manager \u7248\u672c\u3002\n\nOPTIONS:\n    -l <localename>\uff0c--locale <\u8a9e\u8a00\u74b0\u5883\u540d\u7a31>\n        \u986f\u793a\u7d50\u679c\u7684\u8a9e\u8a00\u74b0\u5883\u540d\u7a31\u3002\n\n    -v, --verbose\n        \u4ee5\u8a73\u7d30\u6a21\u5f0f\u57f7\u884c\u3002\u50b3\u9001\u81f3\u6a19\u6e96\u8f38\u51fa\u7684\u7d50\u679c\n\n    -d, --debug\n        \u4ee5\u9664\u932f\u6a21\u5f0f\u57f7\u884c\u3002\u50b3\u9001\u81f3\u9664\u932f\u6a94\u6848\u7684\u7d50\u679c\u3002\n\n    -c, --continue\n        \u82e5\u767c\u751f\u932f\u8aa4\uff0c\u7e7c\u7e8c\u57f7\u884c\u8f38\u5165\u3002\n\n    -y, --verifysig\n        \u8207 -import \u6307\u4ee4\u914d\u5408\u4f7f\u7528\u3002\n        \u5c07\u900f\u904e xml \u7c3d\u540d\u8a8d\u8b49\u7a0b\u5f0f\u57f7\u884c\u532f\u5165\u7684 xml \u6a94\u6848\u3002\n\n    -k <url>, --defaulturlprefix <url>\n        \u8207 --import \u914d\u5408\u4f7f\u7528\u3002\n        \u4ee3\u8868\u532f\u5165\u7684\u5be6\u9ad4\u63cf\u8ff0\u5143\u662f\u4e00\u500b\u672c\u5730\u5be6\u9ad4\u3002\n        Access Manager \u7684\u4e00\u7cfb\u5217\u7279\u5b9a\u5c6c\u6027\u5c07\u81ea\u52d5\u8f09\u5165\n        \u76ee\u9304\u4f3a\u670d\u5668\u3002\u6703\u4f7f\u7528 defaulturlprefix \u5efa\u7acb\n        \u5176\u4e2d\u4e00\u500b\u5c6c\u6027\u3002\n\n    -q <\u5143\u5225\u540d>, --metaalias <\u5143\u5225\u540d>\n        \u8207 --import \u914d\u5408\u4f7f\u7528\u3002\n        \u4ee3\u8868\u532f\u5165\u7684\u5be6\u9ad4\u63cf\u8ff0\u5143\u662f\u4e00\u500b\u672c\u5730\u5be6\u9ad4\u3002Access Manager \u7684\u4e00\u7cfb\u5217\u7279\u5b9a\n        \u5c6c\u6027\u5c07\u81ea\u52d5\u8f09\u5165\u81f3\n        \u76ee\u9304\u4f3a\u670d\u5668\u3002metaAlias \u662f\u5176\u4e2d\u4e00\u500b\u53ef\u81ea\u8a02\u7684\n        \u5c6c\u6027\u3002\n\n    -x, --xmlsig\n        \u8207 --export \u914d\u5408\u4f7f\u7528\u3002\n        \u82e5\u6709\u6307\u5b9a\uff0c\u532f\u51fa\u7684\u6587\u4ef6\u5c07\u6703\u88ab\u7c3d\u7f72\u3002\n\n    -h, --help\n        \u5217\u5370\u300c\u8aaa\u660e\u300d(\u6b64\u8a0a\u606f) \u4e26\u7d50\u675f\u3002\n\n





#EN: \nSun Java System Access Manager version 2005Q1\n\n
version=\nSun Java System Access Manager 2005Q1 \u7248\u672c\n\n

###Error Messages###

#EN: Error 2: Input XML file not found.
file=\u932f\u8aa4 2\uff1a\u627e\u4e0d\u5230\u8f38\u5165 XML \u6a94\u6848\u3002
#EN: Error 3: Provide the user DN as value to --runasdn or -u argument.
nodnforadmin=\u932f\u8aa4 3\uff1a\u63d0\u4f9b\u4f7f\u7528\u8005 DN \u4f5c\u70ba --runasdn \u6216 -u \u5f15\u6578\u7684\u503c\u3002
#EN: Error 4: Provide the Service Name as value to --deleteservice argument.
noservicename=\u932f\u8aa4 4\uff1a\u63d0\u4f9b\u670d\u52d9\u540d\u7a31\u4f5c\u70ba --deleteservice \u5f15\u6578\u7684\u503c\u3002
#EN: Error 5: Provide the password as value to --password or -w argument.
nopwdforadmin=\u932f\u8aa4 5\uff1a\u63d0\u4f9b\u5bc6\u78bc\u4f5c\u70ba --password \u6216 -w \u5f15\u6578\u7684\u503c\u3002
#EN: Error 6: Locale name not provided. Locale will default to en_US. Refer docs.
nolocalename=\u932f\u8aa4 6\uff1a\u672a\u63d0\u4f9b\u8a9e\u8a00\u74b0\u5883\u540d\u7a31\u3002\u8a9e\u8a00\u74b0\u5883\u5c07\u9810\u8a2d\u70ba en_US\u3002\u53c3\u8003\u6587\u4ef6\u3002
#EN: Error 7: Provide at least one input XML filename to process.
nofile=\u932f\u8aa4 7\uff1a\u63d0\u4f9b\u81f3\u5c11\u4e00\u500b\u8f38\u5165 XML \u6a94\u6848\u540d\u7a31\u9032\u884c\u8655\u7406\u3002
#EN: Error 8: Invalid option.
invopt=\u932f\u8aa4 8\uff1a\u9078\u9805\u7121\u6548\u3002
#EN: Error 9: Operation failed:
oprfailed=\u932f\u8aa4 9\uff1a\u4f5c\u696d\u5931\u6557\uff1a
#EN: Error 10: Cannot process requests:
execfailed=\u932f\u8aa4 10\uff1a\u7121\u6cd5\u8655\u7406\u8acb\u6c42\uff1a
#EN: Error 12: Cannot create policy:
policycreatexception=\u932f\u8aa4 12\uff1a\u7121\u6cd5\u5efa\u7acb\u7b56\u7565\uff1a
#EN: Error 13: Cannot delete policy:
policydeletexception=\u932f\u8aa4 13\uff1a\u7121\u6cd5\u522a\u9664\u7b56\u7565\uff1a
#EN: Error 14: Cannot delete service :
smsdelexception=\u932f\u8aa4 14\uff1a\u7121\u6cd5\u522a\u9664\u670d\u52d9\uff1a
#EN: Error 15: Cannot authenticate user.
ldapauthfail=\u932f\u8aa4 15\uff1a\u7121\u6cd5\u8a8d\u8b49\u4f7f\u7528\u8005\u3002
#EN: Error 16: Cannot parse the input XML file :
parseerr=\u932f\u8aa4 16\uff1a\u7121\u6cd5\u5256\u6790\u8f38\u5165 XML \u6a94\u6848\uff1a
#EN: Error 17: Cannot parse, due to application OR a parser-initialization error.
parseiniterr=\u932f\u8aa4 17\uff1a\u7121\u6cd5\u5256\u6790\uff0c\u7531\u65bc\u61c9\u7528\u7a0b\u5f0f\u6216\u5256\u6790\u5668\u521d\u59cb\u5316\u932f\u8aa4\u3002
#EN: Error 18: Cannot parse, because a Parser with specified options cannot be built.
parsebuilterr=\u932f\u8aa4 18\uff1a\u7121\u6cd5\u5256\u6790\uff0c\u7531\u65bc\u7121\u6cd5\u5efa\u7acb\u5e36\u6709\u6307\u5b9a\u9078\u9805\u7684\u5256\u6790\u5668\u3002
#EN: Error 19: Cannot read the input XML file, because IOException has occurred.
ioexception=\u932f\u8aa4 19\uff1a\u7121\u6cd5\u8b80\u53d6\u8f38\u5165 XML \u6a94\u6848\uff0c\u7531\u65bc\u51fa\u73fe\u4e86 IOException\u3002
#EN: Error 20: Cannot parse because XML file is not a valid file :
fatalvaliderr=\u932f\u8aa4 20\uff1a\u7121\u6cd5\u5256\u6790\uff0c\u7531\u65bc XML \u6a94\u6848\u4e0d\u662f\u6709\u6548\u6a94\u6848\uff1a
#EN: Error 21: Cannot parse because XML file is not a valid file :
nonfatalvaliderr=\u932f\u8aa4 21\uff1a\u7121\u6cd5\u5256\u6790\uff0c\u7531\u65bc XML \u6a94\u6848\u4e0d\u662f\u6709\u6548\u6a94\u6848\uff1a
#EN: Error 22: XML file Validation Warnings for file :
validwarn=\u932f\u8aa4 22\uff1a\u6a94\u6848\u7684 XML \u6a94\u6848\u9a57\u8b49\u8b66\u544a\uff1a
#EN: Error 23: Cannot process.
failedToProcessXML=\u932f\u8aa4 23\uff1a\u7121\u6cd5\u8655\u7406\u3002
#EN: Error 24: Neither --data or -t nor --schema or -s option is in the command.
nodataschemawarning=\u932f\u8aa4 24\uff1a--data \u6216 -t \u548c --schema \u6216 -s \u9078\u9805\u5747\u4e0d\u5728\u6307\u4ee4\u4e2d\u3002
#EN: Error 25: XML file does not follow the right DTD. Check the XML file for DOCTYPE.
doctypeerror=\u932f\u8aa4 25\uff1aXML \u6a94\u6848\u6c92\u6709\u4f9d\u7167\u6b63\u78ba\u7684 DTD\u3002\u6aa2\u67e5 XML \u6a94\u6848\u7684 DOCTYPE\u3002
#EN: Error 26: LDAP Authentication Failed due to invalid DN or invalid password or invalid hostname or invalid portnumber.
statusmsg9=\u932f\u8aa4 26\uff1a\u7531\u65bc\u7121\u6548\u7684 DN\u3001\u5bc6\u78bc\u3001\u4e3b\u6a5f\u540d\u7a31\u6216\u9023\u63a5\u57e0\u7de8\u865f\uff0cLDAP \u8a8d\u8b49\u5931\u6557\u3002
#EN: Error 28: ServiceManager Exception (SSOException):
statusmsg13=\u932f\u8aa4 28\uff1aServiceManager \u7570\u5e38 (SSOException)\uff1a
#EN: Error 29: ServiceManager Exception
statusmsg14=\u932f\u8aa4 29\uff1aServiceManager \u7570\u5e38
#EN: Error 30: Schema file inputstream exception:
statusmsg15=\u932f\u8aa4 30\uff1a\u63cf\u8ff0\u8a9e\u8a00\u6a94\u6848\u8f38\u5165\u4e32\u6d41\u7570\u5e38\uff1a
#EN: Error 31: PolicyManager Exception (SSOException):
statusmsg30=\u932f\u8aa4 31\uff1aPolicyManager \u7570\u5e38 (SSOException)\uff1a
#EN: Error 32: PolicyManager Exception:
statusmsg31=\u932f\u8aa4 32\uff1aPolicyManager \u7570\u5e38\uff1a
#EN: Error 33: Only one of the options should be specified:
dbgerror=\u932f\u8aa4 33\uff1a\u61c9\u50c5\u6307\u5b9a\u5176\u4e2d\u4e00\u500b\u9078\u9805\uff1a
#EN: Error 34: Login Failed!
loginFailed=\u932f\u8aa4 34\uff1a\u767b\u5165\u5931\u6557\uff01
#EN: Error 36: Invalid attribute value.
levelerr=\u932f\u8aa4 36\uff1a\u5c6c\u6027\u503c\u7121\u6548\u3002
#EN: Error 37: Error in getting object type:
failToGetObjType=\u932f\u8aa4 37\uff1a\u53d6\u5f97\u7269\u4ef6\u985e\u578b\u6642\u767c\u751f\u932f\u8aa4\uff1a
#EN: Error 38: Invalid organization DN:
invalidOrgDN=\u932f\u8aa4 38\uff1a\u6a5f\u69cb DN \u7121\u6548\uff1a
#EN: Error 39: Invalid role DN:
invalidRoleDN=\u932f\u8aa4 39\uff1a\u89d2\u8272 DN \u7121\u6548\uff1a
#EN: Error 40: Invalid static group DN:
invalidStaticGroupDN=\u932f\u8aa4 40\uff1a\u975c\u614b\u7fa4\u7d44 DN \u7121\u6548\uff1a
#EN: Error 41: Invalid people container DN:
invalidPeopleContainerDN=\u932f\u8aa4 41\uff1a\u4eba\u7269\u5bb9\u5668 DN \u7121\u6548\uff1a
#EN: Error 42: Invalid organizational unit DN:
invalidOrgUnitDN=\u932f\u8aa4 42\uff1a\u6a5f\u69cb\u55ae\u4f4d DN \u7121\u6548\uff1a
#EN: Error 43: Invalid Service Host Name
invalidServiceHostName=\u932f\u8aa4 43\uff1a\u670d\u52d9\u4e3b\u6a5f\u540d\u7a31\u7121\u6548
#EN: Invalid Arguments
invalidArguments=\u5f15\u6578\u7121\u6548
#EN: Service Template does not exist
templatedoesnotexist=\u670d\u52d9\u7bc4\u672c\u4e0d\u5b58\u5728
#EN: Role Template does not exist
roletemplatedoesnotexist=\u89d2\u8272\u7bc4\u672c\u4e0d\u5b58\u5728
#EN: Error 44: SubSchema is supported only for global and organization :
subschemaexception=\u932f\u8aa4 44\uff1a\u50c5\u652f\u63f4 SubSchema \u7528\u65bc\u5168\u57df\u548c\u6a5f\u69cb\uff1a
#EN: Error 45: Cannot find Service Schema for Service, {0} of Schema Type, {1}.
serviceschemaexception=\u932f\u8aa4 45\uff1a\u627e\u4e0d\u5230\u63cf\u8ff0\u8a9e\u8a00\u985e\u578b {1} \u7684\u670d\u52d9 {0} \u4e4b\u670d\u52d9\u63cf\u8ff0\u8a9e\u8a00\u3002
#EN: Error 46: RoleTemplate can be true only if Schema type is dynamic;
roletemplateexception=\u932f\u8aa4 46\uff1aRoleTemplate \u50c5\u5728\u63cf\u8ff0\u8a9e\u8a00\u985e\u578b\u70ba\u52d5\u614b\u6642\u624d\u80fd\u70ba\u771f\uff1b
#EN: Error 47: Cannot add users to a filtered role.
cannotAddUsersToFilteredRole=\u932f\u8aa4 47\uff1a\u7121\u6cd5\u65b0\u589e\u4f7f\u7528\u8005\u81f3\u5df2\u904e\u6ffe\u7684\u89d2\u8272\u3002
#EN: Error 48: Template does not exist;
templateDoesNotExist=\u932f\u8aa4 48\uff1a\u7bc4\u672c\u4e0d\u5b58\u5728\uff1b
#EN: Error 49: Cannot add users to a dynamic group.
cannotAddUsersToDynamicGroup=\u932f\u8aa4 49\uff1a\u7121\u6cd5\u65b0\u589e\u4f7f\u7528\u8005\u81f3\u52d5\u614b\u7fa4\u7d44\u3002
#EN: Error 50: Cannot create policy in an organization which is a decendant of a container.
cannotCreatePolicyUnderContainer=\u932f\u8aa4 50\uff1a\u7121\u6cd5\u5728\u5bb9\u5668\u5b50\u4ee3\u6a5f\u69cb\u5167\u5efa\u7acb\u7b56\u7565\u3002
#EN: Error 51: Group Container, {0} not found.
defaultGroupContainerNoFound=\u932f\u8aa4 51\uff1a\u627e\u4e0d\u5230\u7fa4\u7d44\u5bb9\u5668 {0}\u3002
#EN: Error 53: Cannot remove users from a dynamic group.
cannotRemoveUsersFromDynamicGroup=\u932f\u8aa4 53\uff1a\u7121\u6cd5\u5f9e\u52d5\u614b\u7fa4\u7d44\u4e2d\u79fb\u9664\u4f7f\u7528\u8005\u3002
#EN: Error 54: Sub Schema String, {0} does not exist.
subSchemaStringDoesNotExist=\u932f\u8aa4 54\uff1a\u5b50\u63cf\u8ff0\u8a9e\u8a00\u5b57\u4e32 {0} \u4e0d\u5b58\u5728\u3002
#EN: Error 55: Provide the entity name as value to --entityname or -e argument.
noentityname=\u932f\u8aa4 55\uff1a\u63d0\u4f9b\u5be6\u9ad4\u540d\u7a31\uff0c\u5c07\u5176\u4f5c\u70ba\u5f15\u6578 --entityname \u6216 -e \u7684\u503c\u3002
#EN: Error 56: Provide the export file name as value to --export or -o argument.
nooutfilename=\u932f\u8aa4 56\uff1a\u63d0\u4f9b\u532f\u51fa\u6a94\u6848\u540d\u7a31\uff0c\u5c07\u5176\u4f5c\u70ba\u5f15\u6578 --export \u6216 -o \u7684\u503c\u3002
#EN: Error 59: People Container, {0} not found.
defaultPeopleContainerNotFound=\u932f\u8aa4 59\uff1a\u627e\u4e0d\u5230\u4eba\u7269\u5bb9\u5668 {0}\u3002
#EN: Error 60:No default url prefix specified. Use default protocol://host:port instead.
nodefaulturlprefix=\u932f\u8aa4 60\ufe30\u672a\u6307\u5b9a\u9810\u8a2d URL \u524d\u7db4\u3002\u800c\u4f7f\u7528\u9810\u8a2d\u5354\u5b9a\ufe30//host:port\u3002
#EN: Error 61: No meta alias specified.
nometaalias=\u932f\u8aa4 61\ufe30 \u672a\u6307\u5b9a\u5716\u5143\u5225\u540d\u3002
#EN: Error 62: Entity Name is not specified.
missingEntityName=\u932f\u8aa4 62\uff1a\u672a\u6307\u5b9a\u5be6\u9ad4\u540d\u7a31\u3002
#EN: Error 63: File name for importing meta data is missing.
missingLibertyMetaInputFile=\u932f\u8aa4 63\uff1a\u907a\u6f0f\u532f\u5165\u5716\u5143\u8cc7\u6599\u7684\u6a94\u6848\u540d\u7a31\u3002
#EN: Error 64: File name for storing exported meta data is missing.
missingLibertyMetaOutputFile=\u932f\u8aa4 64\uff1a\u907a\u6f0f\u5132\u5b58\u532f\u51fa\u5716\u5143\u8cc7\u6599\u7684\u6a94\u6848\u540d\u7a31\u3002
#EN: Error 65: Unable to get a handler to Meta attribute. Specified user name and password may be incorrect.
cannotObtainMetaHandler=\u932f\u8aa4 65\uff1a\u7121\u6cd5\u53d6\u5f97\u5716\u5143\u5c6c\u6027\u7684\u8655\u7406\u5668\u3002\u6307\u5b9a\u7684\u4f7f\u7528\u8005\u540d\u7a31\u548c\u5bc6\u78bc\u53ef\u80fd\u4e0d\u6b63\u78ba\u3002
#EN: Error 66: Missing resource bundle name.
missingResourceBundleName=\u932f\u8aa4 66\uff1a\u907a\u6f0f\u8cc7\u6e90\u675f\u540d\u7a31\u3002
#EN: Error 67: Missing resource file name.
missingResourceFileName=\u932f\u8aa4 67\uff1a\u907a\u6f0f\u8cc7\u6e90\u6a94\u6848\u540d\u7a31\u3002
#EN: Error 68: Failed to load liberty meta to DS.
failLoadLibertyMeta=\u932f\u8aa4 68\uff1a\u7121\u6cd5\u5c07\u81ea\u7531\u5716\u5143\u8f09\u5165 DS\u3002
#EN: Error 69: There are no policies for this service, {0}
noPolicyPriviliges=\u932f\u8aa4 69\uff1a\u6c92\u6709\u6b64\u670d\u52d9 {0} \u9069\u7528\u7684\u7b56\u7565
#EN: Error 70: Service, {0}  not found.
serviceNameNotFound=\u932f\u8aa4 70\uff1a\u627e\u4e0d\u5230\u670d\u52d9 {0}\u3002
#EN: Error 71: Failed to create SessionStore in DB.
failCreateSessionStore=\u932f\u8aa4 71\uff1a\u7121\u6cd5\u5728 DB \u4e2d\u5efa\u7acb SessionStore\u3002
#EN: Error 72: Failed to clear SessionStore in DB.
failClearSessionStore=\u932f\u8aa4 72\uff1a\u7121\u6cd5\u5728 DB \u4e2d\u6e05\u9664 SessionStore\u3002
#EN: Error 73: Not supported DBMS.
notSupportedDBMS=\u932f\u8aa4 73\uff1a\u4e0d\u652f\u63f4\u7684 DBMS\u3002
###Success Messages###

#EN: Success 0: Operation completed successfully.
success=\u6210\u529f 0\uff1a\u4f5c\u696d\u6210\u529f\u5b8c\u6210\u3002
#EN: Success 0: Successfully completed.
successful=\u6210\u529f 0\uff1a\u6210\u529f\u5b8c\u6210\u3002
#EN: Success 0: No Exceptions! LDAP Authentication success!
statusmsg7=\u6210\u529f 0\uff1a\u6c92\u6709\u7570\u5e38\uff01LDAP \u8a8d\u8b49\u6210\u529f\uff01

###Non-fatal (informational) status Messages###

#EN: Info 101: Processing
processingDataXML=\u8cc7\u8a0a 101\uff1a\u6b63\u5728\u8655\u7406
#EN: Info 102: Done processing
doneProcessingXML=\u8cc7\u8a0a 102\uff1a\u5b8c\u6210\u8655\u7406
#EN: Info 103: Loading Service Schema XML
loadingServiceSchema=\u8cc7\u8a0a 103\uff1a\u6b63\u5728\u8f09\u5165\u670d\u52d9\u63cf\u8ff0\u8a9e\u8a00 XML
#EN: Info 104: Deleting Service Schema XML:
deletingService=\u8cc7\u8a0a 104\uff1a\u6b63\u5728\u522a\u9664\u670d\u52d9\u63cf\u8ff0\u8a9e\u8a00 XML\uff1a
#EN: Info 105: Done loading Service Schema XML:
doneLoadingServiceSchema=\u8cc7\u8a0a 105\uff1a\u5b8c\u6210\u8f09\u5165\u670d\u52d9\u63cf\u8ff0\u8a9e\u8a00 XML\uff1a
#EN: Info 106: Done Deleting Service XML
doneDeletingService=\u8cc7\u8a0a 106\uff1a\u5b8c\u6210\u522a\u9664\u670d\u52d9 XML
#EN: Info 107: Calling XML PARSER
statusmsg1=\u8cc7\u8a0a 107\uff1a\u6b63\u5728\u547c\u53eb XML \u5256\u6790\u5668
#EN: Info 108: XML file to parse:
statusmsg2=\u8cc7\u8a0a 108\uff1a\u8981\u5256\u6790\u7684 XML \u6a94\u6848\uff1a
#EN: Info 109: Calling SCHEMA MANAGER
statusmsg3=\u8cc7\u8a0a 109\uff1a\u6b63\u5728\u547c\u53eb\u63cf\u8ff0\u8a9e\u8a00\u7ba1\u7406\u7a0b\u5f0f
#EN: Info 110: XML file to import:
statusmsg4=\u8cc7\u8a0a 110\uff1a\u8981\u532f\u5165\u7684 XML \u6a94\u6848\uff1a
#EN: Info 111: Requests generated by amadmin
statusmsg5=\u8cc7\u8a0a 111\uff1aamadmin \u7522\u751f\u7684\u8acb\u6c42
#EN: Info 112: Entering ldapAuthenticate method!
statusmsg6=\u8cc7\u8a0a 112\uff1a\u6b63\u5728\u8f38\u5165 ldapAuthenticate \u65b9\u6cd5\uff01
#EN: Info 113: Calling SSO method!
statusmsg8=\u8cc7\u8a0a 113\uff1a\u6b63\u5728\u547c\u53eb SSO \u65b9\u6cd5\uff01
#EN: Info 115: Reading schema file :
statusmsg12=\u8cc7\u8a0a 115\uff1a\u6b63\u5728\u8b80\u53d6\u63cf\u8ff0\u8a9e\u8a00\u6a94\u6848\uff1a
#EN: Info 117: Created PeopleContainer under Container
statusmsg17=\u8cc7\u8a0a 117\uff1a\u5728\u5bb9\u5668\u4e0b\u5efa\u7acb\u7684\u4eba\u7269\u5bb9\u5668
#EN: Info 118: Created Role under Container
statusmsg18=\u8cc7\u8a0a 118\uff1a\u5728\u5bb9\u5668\u4e0b\u5efa\u7acb\u7684\u89d2\u8272
#EN: Info 119: Created SubContainer under Container
statusmsg19=\u8cc7\u8a0a 119\uff1a\u5728\u5bb9\u5668\u4e0b\u5efa\u7acb\u7684\u5b50\u5bb9\u5668
#EN: Info 121: Created Group under Organization
statusmsg21=\u8cc7\u8a0a 121\uff1a\u5728\u6a5f\u69cb\u4e0b\u5efa\u7acb\u7684\u7fa4\u7d44
#EN: Info 122: Created PeopleContainer under Organization
statusmsg22=\u8cc7\u8a0a 122\uff1a\u5728\u6a5f\u69cb\u4e0b\u5efa\u7acb\u7684\u4eba\u7269\u5bb9\u5668
#EN: Info 123: Created Role under Organization
statusmsg23=\u8cc7\u8a0a 123\uff1a\u5728\u6a5f\u69cb\u4e0b\u5efa\u7acb\u7684\u89d2\u8272
#EN: Info 124: Created SubOrganization under Organization
statusmsg24=\u8cc7\u8a0a 124\uff1a\u5728\u6a5f\u69cb\u4e0b\u5efa\u7acb\u7684\u5b50\u6a5f\u69cb
#EN: Info 125: Created SubPeopleContainer under PeopleContainer
statusmsg25=\u8cc7\u8a0a 125\uff1a\u5728\u4eba\u7269\u5bb9\u5668\u4e0b\u5efa\u7acb\u7684\u5b50\u4eba\u7269\u5bb9\u5668
#EN: Info 126: Created User under PeopleContainer
statusmsg26=\u8cc7\u8a0a 126\uff1a\u5728\u4eba\u7269\u5bb9\u5668\u4e0b\u5efa\u7acb\u7684\u4f7f\u7528\u8005
#EN: Info 127: Getting Groups under Container
statusmsg27=\u8cc7\u8a0a 127\uff1a\u6b63\u5728\u53d6\u5f97\u5bb9\u5668\u4e0b\u7684\u7fa4\u7d44
#EN: Info 128: Deleting Service
statusmsg28=\u8cc7\u8a0a 128\uff1a\u6b63\u5728\u522a\u9664\u670d\u52d9
#EN: Info 129: XML file to delete:
statusmsg29=\u8cc7\u8a0a 129\uff1a\u8981\u522a\u9664\u7684 XML \u6a94\u6848\uff1a
#EN: Info 130: Created Policy under Organization
statusmsg32=\u8cc7\u8a0a 130\uff1a\u5728\u6a5f\u69cb\u4e0b\u5efa\u7acb\u7684\u7b56\u7565
#EN: Info 131: Deleted Policy under Organization
statusmsg33=\u8cc7\u8a0a 131\uff1a\u5728\u6a5f\u69cb\u4e0b\u522a\u9664\u7684\u7b56\u7565
#EN: Info 132: Adding the Attribute
statusmsg34=\u8cc7\u8a0a 132\uff1a\u6b63\u5728\u65b0\u589e\u5c6c\u6027
#EN: Info 133: XML file to Add Attribute
statusmsg35=\u8cc7\u8a0a 133\uff1a\u8981\u65b0\u589e\u5c6c\u6027\u7684 XML \u6a94\u6848
#EN: Info 134: Adding Attributes:
addAttributes=\u8cc7\u8a0a 134\uff1a\u65b0\u589e\u5c6c\u6027\uff1a
#EN: Info 135: Session destroyed
statusmsg36=\u8cc7\u8a0a 135\uff1a\u92b7\u6bc0\u7684\u968e\u6bb5\u4f5c\u696d
#EN: Info 136: File to output:
statusmsg40=\u8cc7\u8a0a 136\uff1a\u8981\u8f38\u51fa\u7684\u6a94\u6848\uff1a
#EN: Info 137: Created Container under Organization
statusmsg37=\u8cc7\u8a0a 137\uff1a\u5728\u6a5f\u69cb\u4e0b\u5efa\u7acb\u7684\u5bb9\u5668
#EN: Info 138: Created Group Container under Organization
statusmsg38=\u8cc7\u8a0a 138\uff1a\u5728\u6a5f\u69cb\u4e0b\u5efa\u7acb\u7684\u7fa4\u7d44\u5bb9\u5668
#EN: Info 139: Created Group Container under Container
statusmsg39=\u8cc7\u8a0a 139\uff1a\u5728\u5bb9\u5668\u4e0b\u5efa\u7acb\u7684\u7fa4\u7d44\u5bb9\u5668
#EN: Info 140: Done Adding Attributes
doneAddingAttributes=\u8cc7\u8a0a 140\uff1a\u5b8c\u6210\u65b0\u589e\u5c6c\u6027
#EN: Info 142: Created User under Organization
statusmsg42=\u8cc7\u8a0a 142\uff1a\u5728\u6a5f\u69cb\u4e0b\u5efa\u7acb\u7684\u4f7f\u7528\u8005
#EN: Info 143: Created User under Container
statusmsg43=\u8cc7\u8a0a 143\uff1a\u5728\u5bb9\u5668\u4e0b\u5efa\u7acb\u7684\u4f7f\u7528\u8005
#EN: Info 144: Created Agent in Container
statusmsg44=\u8cc7\u8a0a 144\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u7684\u4ee3\u7406\u7a0b\u5f0f
#EN: Info 145: Created Agent in Organization
statusmsg45=\u8cc7\u8a0a 145\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u7684\u4ee3\u7406\u7a0b\u5f0f
#EN: Info 146: Deleting policies for service, {0}
startDeletingRules=\u8cc7\u8a0a 146\uff1a\u522a\u9664\u670d\u52d9 {0} \u7684\u7b56\u7565
#EN: Info 147: Deleted policies for service, {0}
doneDeletingRules=\u8cc7\u8a0a 147\uff1a\u522a\u9664\u670d\u52d9 {0} \u7684\u7b56\u7565
#EN: Info 147: Created Session Store in Database
atusmsg46=\u8cc7\u8a0a 147\uff1a\u5728\u8cc7\u6599\u5eab\u4e2d\u5efa\u7acb\u7684\u968e\u6bb5\u4f5c\u696d\u5132\u5b58
#EN: Info 148: Cleared Session Store in Database
statusmsg47=\u8cc7\u8a0a 148\uff1a\u5728\u8cc7\u6599\u5eab\u4e2d\u6e05\u9664\u7684\u968e\u6bb5\u4f5c\u696d\u5132\u5b58


###Headings###

#EN: Unsuccessful login for user,
loginFail=\u4f7f\u7528\u8005\u767b\u5165\u4e0d\u6210\u529f\uff0c
#EN: Loading Service Schema XML
loadServiceSchema=\u6b63\u5728\u8f09\u5165\u670d\u52d9\u63cf\u8ff0\u8a9e\u8a00 XML
#EN: Deleting Service Schema
deleteServiceSchema=\u6b63\u5728\u522a\u9664\u670d\u52d9\u63cf\u8ff0\u8a9e\u8a00
#EN: Organization:
organization=\u6a5f\u69cb\uff1a
#EN: Container:
container=\u5bb9\u5668\uff1a
#EN: PeopleContainer:
peoplecontainer=\u4eba\u7269\u5bb9\u5668\uff1a
#EN: Group:
group=\u7fa4\u7d44\uff1a
#EN: Role:
role=\u89d2\u8272\uff1a
#EN: Policy:
policy=\u7b56\u7565\uff1a
#EN: User:
user=\u4f7f\u7528\u8005\uff1a
#EN: Create Sub Organizations:
createsuborganization=\u5efa\u7acb\u5b50\u6a5f\u69cb\uff1a
#EN: Modify Organization:
modifyorganization=\u4fee\u6539\u6a5f\u69cb\uff1a
#EN: Delete Organizations:
deleteorganizations=\u522a\u9664\u6a5f\u69cb\uff1a
#EN: Create Containers:
createsubcontainers=\u5efa\u7acb\u5bb9\u5668\uff1a
#EN: Create People Containers:
createpeoplecontainers=\u5efa\u7acb\u4eba\u7269\u5bb9\u5668\uff1a
#EN: Modify People Container:
modifypeoplecontainer=\u4fee\u6539\u4eba\u7269\u5bb9\u5668\uff1a
#EN: Create Group Containers:
creategroupcontainers=\u5efa\u7acb\u7fa4\u7d44\u5bb9\u5668\uff1a
#EN: Create Authentication Domain:
createauthenticationdomain=\u5efa\u7acb\u8a8d\u8b49\u7db2\u57df\uff1a
#EN: Modify Authentication Domain:
modifyauthenticationdomain=\u4fee\u6539\u8a8d\u8b49\u7db2\u57df\uff1a
#EN: Get Authentication Domain:
getauthenticationdomain=\u53d6\u5f97\u8a8d\u8b49\u7db2\u57df\uff1a
#EN: Delete Authentication Domain:
deleteauthenticationdomain=\u522a\u9664\u8a8d\u8b49\u7db2\u57df\uff1a
#EN: Create Hosted Provider:
createhostedprovider=\u5efa\u7acb\u5bc4\u5b58\u4f9b\u61c9\u7a0b\u5f0f\uff1a
#EN: Modify Hosted Provider:
modifyhostedprovider=\u4fee\u6539\u5bc4\u5b58\u4f9b\u61c9\u7a0b\u5f0f\uff1a
#EN: Create Remote Provider:
createremoteprovider=\u5efa\u7acb\u9060\u7aef\u4f9b\u61c9\u7a0b\u5f0f\uff1a
#EN: Modify Remote Provider:
modifyremoteprovider=\u4fee\u6539\u9060\u7aef\u4f9b\u61c9\u7a0b\u5f0f\uff1a
#EN: Delete Provider:
deleteprovider=\u522a\u9664\u4f9b\u61c9\u7a0b\u5f0f\uff1a
#EN: Get Provider:
getprovider=\u53d6\u5f97\u4f9b\u61c9\u7a0b\u5f0f\uff1a
#EN: Registered services:
registeredservices=\u5df2\u8a3b\u518a\u7684\u670d\u52d9\uff1a
#EN: Unregistered services:
unregisteredservices=\u672a\u8a3b\u518a\u7684\u670d\u52d9\uff1a
#EN: Create service templates:
createservicetemplates=\u5efa\u7acb\u670d\u52d9\u7bc4\u672c\uff1a
#EN: can not create role template for
nodynamicschema=\u7121\u6cd5\u5efa\u7acb\u89d2\u8272\u7bc4\u672c\u4ee5\u7528\u65bc
#EN: Delete service templates:
deleteservicetemplates=\u522a\u9664\u670d\u52d9\u7bc4\u672c\uff1a
#EN: Get service template:
getservicetemplate=\u53d6\u5f97\u670d\u52d9\u7bc4\u672c\uff1a
#EN: Modify service templates:
modifyservicetemplates=\u4fee\u6539\u670d\u52d9\u7bc4\u672c\uff1a
#EN: Add values in service attribute:
addservicetemplateattributevalues=\u5728\u670d\u52d9\u5c6c\u6027\u4e2d\u65b0\u589e\u503c\uff1a
#EN: Delete values in service attribute:
deleteservicetemplateattributevalues=\u5728\u670d\u52d9\u5c6c\u6027\u4e2d\u522a\u9664\u503c\uff1a
#EN: Create Groups:
creategroups=\u5efa\u7acb\u7fa4\u7d44\uff1a
#EN: Modify Group:
modifygroup=\u4fee\u6539\u7fa4\u7d44\uff1a
#EN: Delete Groups:
deletegroups=\u522a\u9664\u7fa4\u7d44\uff1a
#EN: Get Groups:
getgroups=\u53d6\u5f97\u7fa4\u7d44\uff1a
#EN: Get SubGroups:
getsubgroups=\u53d6\u5f97\u5b50\u7fa4\u7d44\uff1a
#EN: Get Roles:
getroles=\u53d6\u5f97\u89d2\u8272\uff1a
#EN: Delete Roles:
deleteroles=\u522a\u9664\u89d2\u8272\uff1a
#EN: Create Roles:
createroles=\u5efa\u7acb\u89d2\u8272\uff1a
#EN: Modify Role:
modifyrole=\u4fee\u6539\u89d2\u8272\uff1a
#EN: Get People Containers:
getpeoplecontainers=\u53d6\u5f97\u4eba\u7269\u5bb9\u5668\uff1a
#EN: Add People Containers:
addpeoplecontainers=\u65b0\u589e\u4eba\u7269\u5bb9\u5668\uff1a
#EN: Delete People Containers:
deletepeoplecontainers=\u522a\u9664\u4eba\u7269\u5bb9\u5668\uff1a
#EN: Create Users:
createusers=\u5efa\u7acb\u4f7f\u7528\u8005\uff1a
#EN: Add Users:
addusers=\u65b0\u589e\u4f7f\u7528\u8005\uff1a
#EN: Get Users:
getusers=\u53d6\u5f97\u4f7f\u7528\u8005\uff1a
#EN: Delete Users:
deleteusers=\u522a\u9664\u4f7f\u7528\u8005\uff1a
#EN: Remove Users:
removeusers=\u79fb\u9664\u4f7f\u7528\u8005\uff1a
#EN: Modify User:
modifyuser=\u4fee\u6539\u4f7f\u7528\u8005\uff1a
#EN: Get Subcontainers:
getsubcontainers=\u53d6\u5f97\u5b50\u5bb9\u5668\uff1a
#EN: Modify Subcontainer:
modifycontainer=\u4fee\u6539\u5b50\u5bb9\u5668\uff1a
#EN: Delete Subcontainer:
deletecontainer=\u522a\u9664\u5b50\u5bb9\u5668\uff1a
#EN: Get Suborganizations:
getsuborgs=\u53d6\u5f97\u5b50\u6a5f\u69cb\uff1a
#EN: Get Registered services:
getregisteredservices=\u53d6\u5f97\u5df2\u8a3b\u518a\u7684\u670d\u52d9\uff1a
#EN: Number Of Services:
numberofservices=\u670d\u52d9\u6578\u91cf\uff1a
#EN: Number Of Users:
numberofusers=\u4f7f\u7528\u8005\u6578\u91cf\uff1a
#EN: Deleted Roles
deletedroles=\u5df2\u522a\u9664\u7684\u89d2\u8272
#EN: Deleted Users
deletedusers=\u5df2\u522a\u9664\u7684\u4f7f\u7528\u8005
#EN: Removed Users
removedusers=\u5df2\u79fb\u9664\u7684\u4f7f\u7528\u8005
#EN: Deleted PeopleContainers
deletedpeoplecontainers=\u5df2\u522a\u9664\u7684\u4eba\u7269\u5bb9\u5668
#EN: Deleted SubPeopleContainers
deletedsubpeoplecontainers=\u5df2\u522a\u9664\u7684\u5b50\u4eba\u7269\u5bb9\u5668
#EN: Deleted SubContainers
deletedsubcontainers=\u5df2\u522a\u9664\u7684\u5b50\u5bb9\u5668
#EN: Deleted SubOrganizations
deletedsuborganizations=\u5df2\u522a\u9664\u7684\u5b50\u6a5f\u69cb
#EN: Added User under Role
addeduserrole=\u5728\u89d2\u8272\u4e0b\u65b0\u589e\u7684\u4f7f\u7528\u8005
#EN: Added User under Group
addedusergroup=\u5728\u7fa4\u7d44\u4e0b\u65b0\u589e\u7684\u4f7f\u7528\u8005
#EN: Create {0}:
createEntity=\u5efa\u7acb {0}\uff1a
#EN: Modify {0}:
modifyEntity=\u4fee\u6539 {0}\uff1a
#EN: Delete {0}:
deleteEntities=\u522a\u9664 {0}\uff1a
#EN: Get {0}:
getEntities=\u53d6\u5f97 {0}\uff1a
#EN: Add Nested Groups:
addnestedgroups=\u65b0\u589e\u5de2\u5f0f\u7fa4\u7d44\ufe30
#EN: Remove Nested Groups:
removenestedgroups=\u79fb\u9664\u5de2\u5f0f\u7fa4\u7d44\ufe30
#EN: Get Nested Groups:
getnestedgroups=\u53d6\u5f97\u5de2\u5f0f\u7fa4\u7d44\ufe30
#EN: Number Of Nested Groups:
numberofnestedgroups=\u5de2\u5f0f\u7fa4\u7d44\u6578\u76ee\ufe30
#EN: Index:
index=\u7d22\u5f15\uff1a
#EN: [Current Session]
currentSession=[\u76ee\u524d\u968e\u6bb5\u4f5c\u696d]
#EN: Get Sessions:
getSessionList=\u53d6\u5f97\u968e\u6bb5\u4f5c\u696d\uff1a
#EN: Server Name
serverName=\u4f3a\u670d\u5668\u540d\u7a31
#EN: User Id:
userId=\u4f7f\u7528\u8005 ID\uff1a
#EN: Time Remain:
timeRemain=\u5269\u9918\u6642\u9593\uff1a
#EN: Max Session Time:
maxSessionTime=\u6700\u9577\u968e\u6bb5\u4f5c\u696d\u6642\u9593\uff1a
#EN: Idle Time:
idleTime=\u9592\u7f6e\u6642\u9593\uff1a
#EN: Max Idle Time:
maxIdleTime=\u6700\u9577\u9592\u7f6e\u6642\u9593\uff1a
#EN: Server name syntax error!
serverNameError=\u4f3a\u670d\u5668\u540d\u7a31\u8a9e\u6cd5\u932f\u8aa4\uff01
#EN: Sessions List Empty!
sessionsListEmpty=\u968e\u6bb5\u4f5c\u696d\u6e05\u55ae\u7a7a\u767d\uff01
#EN: Unsupported schema type.
unsupportedSchemaType=\u4e0d\u652f\u63f4\u7684\u63cf\u8ff0\u8a9e\u8a00\u985e\u578b\u3002
#EN: Request Description: Create Group in Container
requestdescription2=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u7fa4\u7d44
#EN: Request Description: Create People-Container in Container
requestdescription3=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u4eba\u7269\u5bb9\u5668
#EN: Request Description: Create Role in Container
requestdescription4=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u89d2\u8272
#EN: Request Description: Create Sub-Container in Container
requestdescription5=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u5b50\u5bb9\u5668
#EN: Request Description: Delete Group in Container
requestdescription7=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u522a\u9664\u7fa4\u7d44
#EN: Request Description: Delete People Container in Container
requestdescription8=\u8acb\u6c42\u8aaa\u660e\uff1a\u522a\u9664\u5bb9\u5668\u4e2d\u7684\u4eba\u7269\u5bb9\u5668
#EN: Request Description: Delete Role in Container
requestdescription9=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u522a\u9664\u89d2\u8272
#EN: Request Description: Delete Sub-Container in Container
requestdescription10=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u522a\u9664\u5b50\u5bb9\u5668
#EN: Request Description: Get Groups from Container
requestdescription12=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u5bb9\u5668\u4e2d\u53d6\u5f97\u7fa4\u7d44
#EN: Request Description:  Get Number of services from Container
requestdescription13=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u5bb9\u5668\u4e2d\u53d6\u5f97\u670d\u52d9\u6578\u91cf
#EN: Request Description:  Get People Containers from Container
requestdescription14=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u5bb9\u5668\u4e2d\u53d6\u5f97\u4eba\u7269\u5bb9\u5668
#EN: Request Description:  Get RegisteredServices from Container
requestdescription15=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u5bb9\u5668\u4e2d\u53d6\u5f97 RegisteredService
#EN: Request Description:  Get RegisteredServices from Container
requestdescription16=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u5bb9\u5668\u4e2d\u53d6\u5f97 RegisteredService
#EN: Request Description:  Get SubContainers from Container
requestdescription17=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u5bb9\u5668\u4e2d\u53d6\u5f97\u5b50\u5bb9\u5668
#EN: Request Description:  Get Users from Container
requestdescription18=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u5bb9\u5668\u4e2d\u53d6\u5f97\u4f7f\u7528\u8005
#EN: Request Description:  AddUsers to Group
requestdescription19=\u8acb\u6c42\u8aaa\u660e\uff1a\u5c07\u4f7f\u7528\u8005\u65b0\u589e\u81f3\u7fa4\u7d44
#EN: Request Description:  Create Sub-Groups in Group
requestdescription20=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u7fa4\u7d44\u4e2d\u5efa\u7acb\u5b50\u7fa4\u7d44
#EN: Request Description:  Delete Sub-Groups in Group
requestdescription21=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u7fa4\u7d44\u4e2d\u522a\u9664\u5b50\u7fa4\u7d44
#EN: Request Description:  Get Num-Of-Users from Group
requestdescription22=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u7fa4\u7d44\u4e2d\u53d6\u5f97\u4f7f\u7528\u8005\u6578\u91cf\u91cf
#EN: Request Description:  Get Sub-Groups from Groups
requestdescription23=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u7fa4\u7d44\u4e2d\u53d6\u5f97\u5b50\u7fa4\u7d44
#EN: Request Description:  Get Users from Groups
requestdescription24=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u7fa4\u7d44\u4e2d\u53d6\u5f97\u4f7f\u7528\u8005
#EN: Request Description: Create Group in Organization
requestdescription26=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u7fa4\u7d44
#EN: Request Description: Create People-Containers in Organization
requestdescription27=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u4eba\u7269\u5bb9\u5668
#EN: Request Description: Create Sub-Org for Organization
requestdescription29=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u5b50\u6a5f\u69cb
#EN: Request Description: Delete Groups in Organization
requestdescription31=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u522a\u9664\u7fa4\u7d44
#EN: Request Description: Delete People Containers in Organization
requestdescription32=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u522a\u9664\u4eba\u7269\u5bb9\u5668
#EN: Request Description: Get Groups from Organization
requestdescription36=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u6a5f\u69cb\u4e2d\u53d6\u5f97\u7fa4\u7d44
#EN: Request Description: Get People Containers from Organization
requestdescription38=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u6a5f\u69cb\u4e2d\u53d6\u5f97\u4eba\u7269\u5bb9\u5668
#EN: Request Description: Get RegisteredServices from Organization
requestdescription39=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u6a5f\u69cb\u4e2d\u53d6\u5f97\u5df2\u8a3b\u518a\u7684\u670d\u52d9
#EN: Request Description: Get Roles from Organization
requestdescription40=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u6a5f\u69cb\u4e2d\u53d6\u5f97\u89d2\u8272
#EN: Request Description: Get Sub-Orgs from Organization
requestdescription41=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u6a5f\u69cb\u4e2d\u53d6\u5f97\u5b50\u6a5f\u69cb
#EN: Request Description: Registers service in Organization
requestdescription44=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u8a3b\u518a\u670d\u52d9
#EN: Request Description: Unregisters service in Organization
requestdescription45=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u53d6\u6d88\u8a3b\u518a\u670d\u52d9
#EN: Request Description: Create Sub-People Containers in PeopleContainer
requestdescription46=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u4eba\u7269\u5bb9\u5668\u4e2d\u5efa\u7acb\u5b50\u4eba\u7269\u5bb9\u5668
#EN: Request Description: Create Users in PeopleContainer
requestdescription47=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u4eba\u7269\u5bb9\u5668\u4e2d\u5efa\u7acb\u4f7f\u7528\u8005
#EN: Request Description: Delete Sub-People Container in PeopleContainer
requestdescription48=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u4eba\u7269\u5bb9\u5668\u4e2d\u522a\u9664\u5b50\u4eba\u7269\u5bb9\u5668
#EN: Request Description: Delete Users in PeopleContainer
requestdescription49=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u4eba\u7269\u5bb9\u5668\u4e2d\u522a\u9664\u4f7f\u7528\u8005
#EN: Request Description: Get Num-Of-Users from Peoplecontainer
requestdescription50=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u4eba\u7269\u5bb9\u5668\u4e2d\u53d6\u5f97\u4f7f\u7528\u8005\u6578\u91cf
#EN: Request Description: Get Sub-People Container from PeopleContainer
requestdescription51=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u4eba\u7269\u5bb9\u5668\u4e2d\u53d6\u5f97\u5b50\u4eba\u7269\u5bb9\u5668
#EN: Request Description: Get Users from PeopleContainer
requestdescription52=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u4eba\u7269\u5bb9\u5668\u4e2d\u53d6\u5f97\u4f7f\u7528\u8005
#EN: Request Description: Add Users to Role
requestdescription54=\u8acb\u6c42\u8aaa\u660e\uff1a\u65b0\u589e\u4f7f\u7528\u8005\u81f3\u89d2\u8272
#EN: Request Description: Get Users from Role
requestdescription56=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u89d2\u8272\u4e2d\u53d6\u5f97\u4f7f\u7528\u8005
#EN: Request Description: Registers service in Container
requestdescription57=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u8a3b\u518a\u670d\u52d9
#EN: Request Description: Unregister service in Container
requestdescription58=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u53d6\u6d88\u8a3b\u518a\u670d\u52d9
#EN: Request Description: Registers service in User
requestdescription59=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u4f7f\u7528\u8005\u4e2d\u8a3b\u518a\u670d\u52d9
#EN: Request Description: Unregisters service in User
requestdescription60=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u4f7f\u7528\u8005\u4e2d\u53d6\u6d88\u8a3b\u518a\u670d\u52d9
#EN: Request Description: Create service template in Organization.
requestdescription61=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u670d\u52d9\u7bc4\u672c\u3002
#EN: Request Description: Delete service template in Organization.
requestdescription62=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u522a\u9664\u670d\u52d9\u7bc4\u672c\u3002
#EN: Request Description: Create service template in Container.
requestdescription63=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u670d\u52d9\u7bc4\u672c\u3002
#EN: Request Description: Modify service template in Organization.
requestdescription65=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u4fee\u6539\u670d\u52d9\u7bc4\u672c\u3002
#EN: Request Description: Modify service template in Container.
requestdescription66=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u4fee\u6539\u670d\u52d9\u7bc4\u672c\u3002
#EN: Request Description: Create service template in Role.
requestdescription67=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u89d2\u8272\u4e2d\u5efa\u7acb\u670d\u52d9\u7bc4\u672c\u3002
#EN: Request Description: Modify service template in Role.
requestdescription68=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u89d2\u8272\u4e2d\u4fee\u6539\u670d\u52d9\u7bc4\u672c\u3002
#EN: Request Description: Get service template in Organization.
requestdescription69=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u53d6\u5f97\u670d\u52d9\u7bc4\u672c\u3002
#EN: Request Description: Modify user in People Container.
requestdescription70=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u4eba\u7269\u5bb9\u5668\u4e2d\u4fee\u6539\u4f7f\u7528\u8005\u3002
#EN: Request Description: Modify People Container.
requestdescription71=\u8acb\u6c42\u8aaa\u660e\uff1a\u4fee\u6539\u4eba\u7269\u5bb9\u5668\u3002
#EN: Request Description: Modify group.
requestdescription72=\u8acb\u6c42\u8aaa\u660e\uff1a\u4fee\u6539\u7fa4\u7d44\u3002
#EN: Request Description: Create Sub-Container in Organization.
requestdescription73=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u5b50\u5bb9\u5668\u3002
#EN: Request Description: Create Group Containers in Organization.
requestdescription74=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u7fa4\u7d44\u5bb9\u5668\u3002
#EN: Request Description: Create Group Containers in Container.
requestdescription75=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u7fa4\u7d44\u5bb9\u5668\u3002
#EN: Request Description: Remove values in service attribute in Organization.
requestdescription76=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u7684\u670d\u52d9\u5c6c\u6027\u4e2d\u79fb\u9664\u503c\u3002
#EN: Request Description: Remove values in service attribute in Container.
requestdescription77=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u7684\u670d\u52d9\u5c6c\u6027\u4e2d\u79fb\u9664\u503c\u3002
#EN: Request Description: Add values in service attribute in Organization.
requestdescription78=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u7684\u670d\u52d9\u5c6c\u6027\u4e2d\u65b0\u589e\u503c\u3002
#EN: Request Description: Add values in service attribute in Container.
requestdescription79=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u7684\u670d\u52d9\u5c6c\u6027\u4e2d\u65b0\u589e\u503c\u3002
#EN: Request Description: Remove Users in Group.
requestdescription80=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u7fa4\u7d44\u4e2d\u79fb\u9664\u4f7f\u7528\u8005\u3002
#EN: Request Description: Create User in Containers.
requestdescription81=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u4f7f\u7528\u8005\u3002
#EN: Request Description: Create User in Organization.
requestdescription82=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u4f7f\u7528\u8005\u3002
#EN: Request Description: Remove Users in Role.
requestdescription83=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u89d2\u8272\u4e2d\u79fb\u9664\u4f7f\u7528\u8005\u3002
#EN: Request Description: Create Agent in Container.
requestdescription84=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u5efa\u7acb\u4ee3\u7406\u7a0b\u5f0f\u3002
#EN: Request Description: Delete Agent in Container.
requestdescription85=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u522a\u9664\u4ee3\u7406\u7a0b\u5f0f\u3002
#EN: Request Description: Modify Agent in Container.
requestdescription86=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u4fee\u6539\u4ee3\u7406\u7a0b\u5f0f\u3002
#EN: Request Description: Create Agent in Organization.
requestdescription87=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u5efa\u7acb\u4ee3\u7406\u7a0b\u5f0f\u3002
#EN: Request Description: Delete Agent in Organization.
requestdescription88=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u522a\u9664\u4ee3\u7406\u7a0b\u5f0f\u3002
#EN: Request Description: Modify Agent in Organization.
requestdescription89=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u4fee\u6539\u4ee3\u7406\u7a0b\u5f0f\u3002
#EN: Request Description: Get Agents in Organization.
requestdescription90=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u6a5f\u69cb\u4e2d\u53d6\u5f97\u4ee3\u7406\u7a0b\u5f0f\u3002
#EN: Request Description: Get Agents in Container.
requestdescription91=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u5bb9\u5668\u4e2d\u53d6\u5f97\u4ee3\u7406\u7a0b\u5f0f\u3002
#EN: Request Description: Add nested group to Group.
requestdescription92=\u8acb\u6c42\u8aaa\u660e\uff1a\u5c07\u5de2\u5f0f\u7fa4\u7d44\u65b0\u589e\u81f3\u7fa4\u7d44\u3002
#EN: Request Description: Remove nested group from Group.
requestdescription93=\u8acb\u6c42\u8aaa\u660e\uff1a\u5f9e\u7fa4\u7d44\u4e2d\u79fb\u9664\u5de2\u5f0f\u7fa4\u7d44\u3002
#EN: Request Description: Get Nested Groups in Group.
requestdescription94=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u7fa4\u7d44\u4e2d\u53d6\u5f97\u5de2\u5f0f\u7fa4\u7d44\u3002
#EN: Request Description: Get Number of Nested Groups in Group.
requestdescription95=\u8acb\u6c42\u8aaa\u660e\uff1a\u5728\u7fa4\u7d44\u4e2d\u53d6\u5f97\u5de2\u5f0f\u7fa4\u7d44\u7684\u6578\u76ee\u3002


#EN: To invalidate sessions, enter the index numbers
toInvalidate=\u82e5\u8981\u4f7f\u968e\u6bb5\u4f5c\u696d\u7121\u6548\uff0c\u8acb\u8f38\u5165\u7d22\u5f15\u865f\u78bc
#EN: [CR without a number to exit]:
CRToExit=[CR \u6c92\u6709\u53ef\u4ee5\u7d50\u675f\u7684\u865f\u78bc]\uff1a
#EN: IO Exception reading input:
ioExceptionReadingInput=\u8b80\u53d6\u8f38\u5165\u6642\u767c\u751f IO \u7570\u5e38\uff1a
#EN: Your selection is not in the session list
selectionNotInList=\u60a8\u7684\u9078\u53d6\u4e0d\u5728\u968e\u6bb5\u4f5c\u696d\u6e05\u55ae\u4e2d
#EN: Session command finished!
sessionFinished=\u968e\u6bb5\u4f5c\u696d\u6307\u4ee4\u5b8c\u6210\uff01
#EN: Destroy Session Succeeded!
destroySessionSucceeded=\u92b7\u6bc0\u968e\u6bb5\u6210\u529f\uff01
#EN: The template does not exist for the service
templateNotExist=\u8a72\u670d\u52d9\u7684\u7bc4\u672c\u4e0d\u5b58\u5728
#EN: service is not registered in the parent organization.
unableToRegisterService=\u670d\u52d9\u672a\u5728\u7236\u6a5f\u69cb\u4e2d\u8a3b\u518a\u3002
#EN: Entity, {0} does not exist.
entityDoNotExists=\u5be6\u9ad4 {0} \u4e0d\u5b58\u5728\u3002
#EN: Invalid Entity.
invalidEntity=\u5be6\u9ad4\u7121\u6548\u3002
#EN: Unable to find resource bundle.
missingResourceBundle=\u627e\u4e0d\u5230\u8cc7\u6e90\u675f\u3002

##Federation services related messages##
#EN: Account is not federated!
account-not-federated=\u5e33\u6236\u672a\u806f\u76df\uff01
#EN: Error retrieving federated accounts!
accountmgr-error=\u64f7\u53d6\u806f\u76df\u7684\u5e33\u6236\u6642\u767c\u751f\u932f\u8aa4\uff01

##Log messages
#EN: Loaded service schema {0}
service-loaded=\u5df2\u8f09\u5165\u7684\u670d\u52d9\u63cf\u8ff0\u8a9e\u8a00 {0}
#EN: Service has been deleted {0}
service-deleted=\u670d\u52d9\u5df2\u522a\u9664 {0}
#EN: Created Organization {0}
create-suborg=\u5df2\u5efa\u7acb\u7684\u6a5f\u69cb {0}
#EN: Deleted SubOrganization {0}
delete-suborg=\u5df2\u522a\u9664\u7684\u5b50\u6a5f\u69cb {0}
#EN: Modified Organization {0}
modify-suborg=\u5df2\u4fee\u6539\u7684\u6a5f\u69cb {0}
#EN: Created People Container {0}
create-pc=\u5df2\u5efa\u7acb\u7684\u4eba\u7269\u5bb9\u5668 {0}
#EN: Deleted People Container {0}
delete-pc=\u5df2\u522a\u9664\u7684\u4eba\u7269\u5bb9\u5668 {0}
#EN: Modified People Container {0}
modify-pc=\u5df2\u4fee\u6539\u7684\u4eba\u7269\u5bb9\u5668 {0}
#EN: Create Group Container {0}
create-group-container=\u5efa\u7acb\u7fa4\u7d44\u5bb9\u5668 {0}
#EN: Deleted Service Template {0} in {1}
delete-servtemplate=\u5728 {1} \u4e2d\u522a\u9664\u7684\u670d\u52d9\u7bc4\u672c {0}
#EN: Modified Service Template {0}
modify-servtemplate=\u5df2\u4fee\u6539\u7684\u670d\u52d9\u7bc4\u672c {0}
#EN: Created Service Template {0} in {1}
create-servtemplate=\u5728 {1} \u4e2d\u5efa\u7acb\u7684\u670d\u52d9\u7bc4\u672c {0}
#EN: Created Group {0}
create-group=\u5df2\u5efa\u7acb\u7684\u7fa4\u7d44 {0}
#EN: Modified Group {0}
modify-group=\u5df2\u4fee\u6539\u7684\u7fa4\u7d44 {0}
#EN: Deleted Group {0}
delete-group=\u5df2\u522a\u9664\u7684\u7fa4\u7d44 {0}
#EN: Created Role {0}
create-role=\u5df2\u5efa\u7acb\u7684\u89d2\u8272 {0}
#EN: Modified Role {0}
modify-role=\u5df2\u4fee\u6539\u7684\u89d2\u8272 {0}
#EN: Deleted Role {0}
delete-role=\u5df2\u522a\u9664\u7684\u89d2\u8272 {0}
#EN: Created Remote Provider {0}
create-remote-prov=\u5df2\u5efa\u7acb\u7684\u9060\u7aef\u4f9b\u61c9\u7a0b\u5f0f {0}
#EN: Modified Remote Provider {0}
modify-remote-prov=\u5df2\u4fee\u6539\u7684\u9060\u7aef\u4f9b\u61c9\u7a0b\u5f0f {0}
#EN: Created Hosted Provider {0}
create-hosted-prov=\u5df2\u5efa\u7acb\u7684\u5bc4\u5b58\u4f9b\u61c9\u7a0b\u5f0f {0}
#EN: Modified Hosted Provider {0}
modify-hosted-prov=\u5df2\u4fee\u6539\u7684\u5bc4\u5b58\u4f9b\u61c9\u7a0b\u5f0f {0}
#EN: Deleted Remote Provider {0}
delete-prov=\u5df2\u522a\u9664\u7684\u9060\u7aef\u4f9b\u61c9\u7a0b\u5f0f {0}
#EN: Created Authentication Domain {0}
create-cot=\u5df2\u5efa\u7acb\u7684\u8a8d\u8b49\u7db2\u57df {0}
#EN: Modified Authentication Domain {0}
modify-cot=\u5df2\u4fee\u6539\u7684\u8a8d\u8b49\u7db2\u57df {0}
#EN: Deleted Authentication Domain {0}
delete-cot=\u5df2\u522a\u9664\u7684\u8a8d\u8b49\u7db2\u57df {0}
#EN: Created Policy {0} in {1}
create-policy=\u5728 {1} \u4e2d\u5efa\u7acb\u7684\u7b56\u7565 {0}
#EN: Deleted Policy {0} in {1}
delete-policy=\u5728 {1} \u4e2d\u522a\u9664\u7684\u7b56\u7565 {0}
#EN: Registered Service {0} under {1}
register-service=\u5728 {1} \u4e2d\u8a3b\u518a\u7684\u670d\u52d9 {0}
#EN: Unregistered Service {0} in {1}
unregister-service=\u5728 {1} \u4e2d\u672a\u8a3b\u518a\u7684\u670d\u52d9 {0}
#EN: Created Container {0}
create-container=\u5df2\u5efa\u7acb\u7684\u5bb9\u5668 {0}
#EN: Deleted Container {0}
delete-container=\u5df2\u522a\u9664\u7684\u5bb9\u5668 {0}
#EN: Modified Container {0}
modify-subcont=\u5df2\u4fee\u6539\u7684\u5bb9\u5668 {0}
#EN: Created User {0}
create-user=\u5df2\u5efa\u7acb\u7684\u4f7f\u7528\u8005 {0}
#EN: Modified User {0}
modify-user=\u5df2\u4fee\u6539\u7684\u4f7f\u7528\u8005 {0}
#EN: Deleted User {0}
delete-user=\u5df2\u522a\u9664\u7684\u4f7f\u7528\u8005 {0}
#EN: Removed User {0} from {1}
remove-user-from-role=\u5df2\u5f9e {1} \u4e2d\u79fb\u9664\u7684\u4f7f\u7528\u8005 {0}
#EN: Removed User {0} from {1}
remove-user-from-group=\u5df2\u5f9e {1} \u4e2d\u79fb\u9664\u7684\u4f7f\u7528\u8005 {0}
#EN: Added User {0} to {1}
add-user=\u5df2\u65b0\u589e\u81f3 {1} \u7684\u4f7f\u7528\u8005 {0}
#EN: Created {0} {1}
create-entity=\u5df2\u5efa\u7acb {0} {1}
#EN: Modified {0} {1}
modify-entity=\u5df2\u4fee\u6539 {0} {1}
#EN: Deleted {0} {1}
delete-entity=\u5df2\u522a\u9664 {0} {1}
#EN: Added Nested Group {0} to {1}
add-nested-groups=\u5df2\u65b0\u589e\u81f3 {1} \u7684\u5de2\u5f0f\u7fa4\u7d44 {0}
#EN: Removed Nested Group {0} from {1}
remove-nested-group-from-group=\u5df2\u5f9e {1} \u4e2d\u79fb\u9664\u7684\u5de2\u5f0f\u7fa4\u7d44 {0}
#EN: Added Resource Bundle {0} of locale {1} to Directory Server.
add-resource-bundle-to-directory-server=\u5df2\u65b0\u589e\u81f3 Directory Server \u7684\u8a9e\u8a00\u74b0\u5883 {1} \u4e4b\u8cc7\u6e90\u675f {0}\u3002
#EN: Added Default Resource Bundle {0} to Directory Server.
add-default-resource-bundle-to-directory-server=\u5df2\u65b0\u589e\u81f3 Directory Server \u7684\u9810\u8a2d\u8cc7\u6e90\u675f {0}\u3002
#EN: Deleted Resource Bundle {0} of locale {1} from Directory Server.
delete-resource-bundle-from-directory-server=\u5df2\u5f9e Directory Server \u4e2d\u522a\u9664\u7684\u8a9e\u8a00\u74b0\u5883 {1} \u4e4b\u8cc7\u6e90\u675f {0}\u3002
#EN: Deleted Default Resource Bundle {0} from Directory Server.
delete-default-resource-bundle-from-directory-server=\u5df2\u5f9e Directory Server \u4e2d\u522a\u9664\u7684\u9810\u8a2d\u8cc7\u6e90\u675f {0}\u3002
#EN: Modified Sub Configuration, {0} of service, {1} in organization, {2}.
modified-sub-configuration-in-orgnaization=\u7d44\u7e54 {2} \u4e2d\u670d\u52d9 {1} \u7684\u5df2\u4fee\u6539\u5b50\u914d\u7f6e {0}\u3002
#EN: Added Sub Configuration, {0} of service, {1} in organization, {2}.
added-sub-configuration-in-orgnaization=\u7d44\u7e54 {2} \u4e2d\u670d\u52d9 {1} \u7684\u5df2\u65b0\u589e\u5b50\u914d\u7f6e {0}\u3002
#EN: Deleted Sub Configuration, {0} of service, {1} in organization, {2}.
deleted-sub-configuration-in-orgnaization=\u7d44\u7e54 {2} \u4e2d\u670d\u52d9 {1} \u7684\u5df2\u522a\u9664\u5b50\u914d\u7f6e {0}\u3002
#EN: Modified Service Schema of service {0}.
modified-service-schema=\u5df2\u4fee\u6539\u7684\u670d\u52d9 {0} \u7684\u670d\u52d9\u6a21\u5f0f\u3002
#EN: Deleted Service Sub Schema, {0} of service {1}.
deleted-service-subschema=\u670d\u52d9 {1} \u7684\u5df2\u522a\u9664\u670d\u52d9\u5b50\u6a21\u5f0f {0}\u3002
#EN: Added Service Sub Schema to service {0}.
added-service-subschema=\u670d\u52d9 {0} \u7684\u5df2\u65b0\u589e\u670d\u52d9\u5b50\u6a21\u5f0f\u3002
#EN: Add Sub Configuration, {0} of service, {1}.
added-sub-configuration-to-default=\u670d\u52d9 {1} \u7684\u65b0\u589e\u5b50\u914d\u7f6e {0}\u3002
#EN: Modified Sub Configuration, {0} of service, {1}.
modified-sub-configuration-to-default=\u670d\u52d9 {1} \u7684\u5df2\u4fee\u6539\u7684\u5b50\u914d\u7f6e {0}\u3002
#EN: Deleted Sub Configuration, {0} of service, {1}.
deleted-sub-configuration-to-default=\u670d\u52d9 {1} \u7684\u5df2\u522a\u9664\u5b50\u914d\u7f6e {0}\u3002
#EN: Deleted all Service Configurations of service, {0}.
deleted-all-configurations=\u522a\u9664\u670d\u52d9 {0} \u7684\u6240\u6709\u670d\u52d9\u914d\u7f6e\u3002

#EN: Search size limit exceeded. Please refine your search.
searchSizeLimitExceeded=\u8d85\u51fa\u641c\u5c0b\u5927\u5c0f\u9650\u5236\u3002\u8acb\u7cbe\u7c21\u641c\u5c0b\u3002
#EN: Search time limit exceeded. Please refine your search
searchTimeLimitExceeded=\u5df2\u8d85\u904e\u641c\u5c0b\u6642\u9593\u9650\u5236\u3002\u8acb\u7cbe\u7c21\u641c\u5c0b
#EN: Invalid Service Revision Number, {0}.
invalidServiceRevisionNumber=\u670d\u52d9\u4fee\u8a02\u7de8\u865f {0} \u7121\u6548\u3002
#EN: Revision Number of {0} is set to {1}.
setServiceRevisionNumber={0} \u7684\u4fee\u8a02\u7de8\u865f\u8a2d\u5b9a\u70ba {1}\u3002
#EN: Could not locate the sub config {0} in {1}.
subconfigNotFound=\u7121\u6cd5\u5728 {1} \u4e2d\u627e\u5230\u5b50\u914d\u7f6e {0}\u3002
#EN: Unable to process the request because service name is missing.
missingServiceName=\u7121\u6cd5\u8655\u7406\u8acb\u6c42\uff0c\u56e0\u70ba\u670d\u52d9\u540d\u7a31\u907a\u6f0f\u3002
